IBM Maximo Asset Management TPAE Cross Site Scripting Vulnerability

Bugtraq ID: 58004
Class: Input Validation Error
CVE: CVE-2012-3316
Remote: Yes
Local: No
Published: Feb 15 2013 12:00AM
Updated: Feb 15 2013 12:00AM
Credit: IBM
Vulnerable: IBM Tivoli Service Request Manager 7.2
IBM Tivoli Service Request Manager 7.1
IBM Tivoli Service Request Manager 6.2
IBM Tivoli Asset Management for IT 7.2
IBM Tivoli Asset Management for IT 7.1
IBM Tivoli Asset Management for IT 6.2
IBM SmartCloud Control Desk 7.5
IBM Maximo Asset Management Essentials 7.5
IBM Maximo Asset Management Essentials 7.1
IBM Maximo Asset Management Essentials 6.2
IBM Maximo Asset Management 7.5
IBM Maximo Asset Management 7.1
IBM Maximo Asset Management 6.2
IBM Change and Configuration Management Database 7.2
IBM Change and Configuration Management Database 7.1
IBM Change and Configuration Management Database 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus